@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500;color:#101010;}
ol,ul{list-style:none;}
a:hover{text-decoration:underline;color:#ff8400;}
fieldset,img{border:0;}
html{color:#000;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,button,input,select,textarea{font:12px/1.5 tahoma,"microsoft yahei",\5FAE\8F6F\96C5\9ED1;color:#606060;}
a{color:#06d; text-decoration:none}
a:hover{text-decoration: underline}
.common-search{ float:left;position:relative;padding:20px 0 0 30px;}
#nav{height:25px;line-height:25px;position:absolute;z-index:1000;right:0;top:0;}
#nav a{color:#aaa;text-decoration:none;}
#nav b{font-weight:400;}
#nav i{font-style:normal;font-size:12px;font-family:globalheader;margin-left:3px;color:#aaa;word-spacing:0;}
#nav .nav-bd{float:right; margin-top:23px}
#nav .nav-item{position:relative;float:left;display:inline;margin-right:20px;zoom:1;}
#nav .nav-list{position:absolute;left:0;top:25px;overflow:hidden;z-index:999;background-color:#fff;border:1px solid #d9d9d9;padding:3px 0;}
#nav .nav-list li{white-space:nowrap;zoom:1;padding:0 10px;}
#nav .my-invite b{float:left;cursor:pointer;}
#nav .my-invite i{background:url(img/T1iu9GXtFeXXcVIxzf-42-14.png);width:42px;height:14px;float:left;margin-top:5px;_margin-top:6px;}
#header,#footer{background-color:#4a4a4a;width:100%;}
.logo{background-color:#377bee;position:relative;padding:0; float:left}
.logo a,.search-recommend-mask,.search-recommend-mask a,.search-recommend-mask .search-rank a:hover{color:#fff;}
.logo a:hover{color:#fff;text-decoration:none;}
.logo .main-logo{display:block;overflow:hidden;width:420px;height:85px; text-indent:-9999px;background:url(img/logo.png)}
.nowrap{white-space:nowrap;word-wrap:normal;}
.dib-wrap{font-size:0;word-spacing:-1px;}
.dib-wrap .dib{font-size:12px;letter-spacing:normal;word-spacing:normal;vertical-align:top;}
#footer .justify{text-align:justify;text-justify:inter-ideograph;#zoom:1;-moz-text-align-last:justify;text-align-last:justify;}
#footer .wo-justify{-webkit-box-pack:justify;-webkit-box-align:center;-webkit-box-lines:multiple;-webkit-justify-content:space-between;-webkit-align-items:center;-ms-flex-pack:justify;-ms-flex-align:center;display:flex;justify-content:space-between;align-items:center;}
#footer .wo-justify .dib{min-width:0;min-height:0;}
#footer{background-color:#444;border-top:1px solid #525252;color:#FFF;zoom:1;min-width:990px;}
#footer-bd{width:730px;margin-left:auto;margin-right:auto;padding:0 10px;}
#footer-bd .footer-item a{color:#FFF;}
#footer-bd .footer-item{-moz-text-align-last:left;text-align-last:left;}
#footer-bd .footer-item dt{font-size:16px;margin-bottom:10px;text-align:left;}
#footer-bd .footer-item dd{margin-bottom:5px;text-align:left;}
#footer-bd .logo-footer{margin-top:20px;text-decoration:none;color:#FFF;}
#footer-bd .logo-footer .iconfont{font-size:34px;display:block;height:60px;width:90px;cursor:pointer;}
#footer-bd .logo-footer .logo-footer-e{margin-top:-45px;margin-left:-2px;position:relative;}
#footer-bd .footer-list{margin-top:30px;}
#footer-bd .link{text-align:center;color:#999;padding:30px 0;}
#footer-bd .link-list{margin-bottom:3px;}
#footer-bd .link-list a{color:#999;display:inline;zoom:1;padding:0 8px;}
#footer-bd .copyright{margin-top:10px;}
#footer #footer-bd .logo{float:none;background-color:#444;position:static;width:72px;height:45px;margin-top:25px;overflow:visible;padding:0;}
#footer #footer-bd .en-logo{position:static;overflow:visible;}
#footer #footer-bd .en-logo span{letter-spacing:1px;font-size:16px;height:24px;line-height:24px;margin:-6px 0 0;}
#footer .scan{display:block;padding:3px 0 0 3px;}
#server-num{color:#444!important;background-color:#444!important;margin-top:-20px;}
.channels{text-align:center;overflow:hidden;_padding-left:24px;padding:25px 0 25px 25px;}
.channels li{float:left;display:inline;margin:6px 20px 6px 0;}
.channels li a{color:#fff;font-size:14px;}
#header-bd{width:990px;position:relative;z-index:9999;margin:0 auto;}
.dib{display:inline;zoom:1;}
.row:before,.row:after,.clearfix:before,.clearfix:after,.clear-fix:before,.clear-fix:after{display:table;content:"";}
.row:after,.clearfix:after,.clear-fix:after{clear:both;}
.clearfix,.clear-fix,.grid-c,.grid-c2,.grid-c3,.main-wrap,.col-sub,.col-extra{zoom:1;}
.common-search .s-btn-container,#nav .my-invite a,.col-sub,.col-extra{float:left;}
.dib-wrap #nav,.dib-wrap .search-recommend-mask{font-size:12px;letter-spacing:normal;}
#nav a:hover,#nav .msg-info a:hover b,#nav .score-info a:hover b,#nav .my-login a:hover b,#nav .my-etao a:hover b,#nav .my-invite a:hover b{text-decoration:underline;}

.btn-compare,.icon,.btn-fav,.page-submit,.checkbox-control .checkbox .icon-checkbox,.comment-star-bg,.comment-star,.label-activity,.label-promotion,.label-discount,.popup-price-trends .label-price-trends,.popup-promotion .btn-promotion,.dialog-coupon .ks-ext-close,.style-btn,.icon-s{background:url(img/T17Q_WXopdXXco0Hoi-210-708.png) no-repeat;}html{color:#000;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
.clear{clear:both;}
.hidden{display:none;}
.invisible{visibility:hidden;}
.price{color:#101010;}
.k,.H,a:hover{color:#ff8400;}
a{color:#606060;}
.label-promotion{overflow:hidden;float:left;width:39px;height:14px;font-size:0;margin:2px 3px 2px 0;}
.filterbar{background: #fff;width:980px;}
.rankbar{border:1px solid #e6e6e6;border-bottom-color:#cacaca;height:34px;line-height:34px;padding:0 10px;}
.gridview {width: 1000px;font-size: 0;}
.griditem {color: #606060;display:inline-block;*display: inline;*zoom: 1;font-size: 12px;line-height: 18px;padding: 20px 0 15px 0;width: 230px;margin-right: 20px;vertical-align: top;}
.griditem a:hover {text-decoration: none;}
.griditem .pic-panel {height: 220px;line-height: 220px;overflow: hidden;text-align: center;padding: 5px;width: 220px;font-size: 0;*position: relative;*z-index: 2499;}
.griditem .pic-panel a{display: inline-block;*display: inline;*zoom: 1;*position: absolute;*top: 50%;*left: 50%;}
.griditem .pic-panel img{vertical-align: middle;*position: relative;*top: -50%;*left: -50%;background:url(/css/loading.gif) center 50% no-repeat}
.griditem .title{overflow:hidden;color:#101010;font-weight:400;text-overflow:clip;white-space:normal;margin:10px 0 7px;padding:0 5px;}
.griditem .o-price,.griditem .price,.griditem .multi-currency,.griditem .reference{margin-right:5px;}
.griditem .price{font-size:16px;display:block;height:23px;color:#101010;}
.griditem .reference{height:23px;color:#606060;}
.griditem .price-panel{height:23px;padding:0 5px;}
.griditem .popup-price-trends{margin-top:3px;}
.griditem .promotion-layer{height:24px;}
.griditem .label-youhuigou{background-position:0 -690px;width:50px;height:19px;cursor:pointer;margin:0 4px 0 0;}
.griditem .promotion-text{float:left;color:#101010;}
.griditem .promotion-text:hover,.griditem-hover .promotion-text{color:#FF8400;transition:color .3s ease-in;-moz-transition:color .3s ease-in;-webkit-transition:color .3s ease-in;-o-transition:color .3s ease-in;-ms-transition:color .3s ease-in;}
.product-item .sales-volume{margin-right:0;float:right;}
.griditem .description{margin-top:2px;padding:0 5px;}
.griditem .comment-star-bg{float:left;margin-right:5px;}
.griditem .oper{height:22px;margin-top:-5px;padding:0 5px;}
.griditem .merchant,.griditem .shop{margin-right:7px;}
.griditem .merchant,.griditem .shop,.griditem .merchant-count{float:left;margin-top:2px;width:auto;}
.griditem .shop{float:none;margin-top:3px;text-align:left;}
.griditem .popup-promotion,.griditem .btn-compare{float:right;}
.griditem .popup-promotion{margin-top:1px;}
.popup-m-info{height:20px;width:80px;}
#J_searchbox2.bottom-search{display:block;position:static;float:none;width:auto;margin:0;padding:0;}
.selection{width:980px;border:solid 1px #ddd;margin-left:auto;margin-right:auto;margin-bottom:15px;clear:both;font-size:12px;color:gray;position:relative;padding-top:15px;z-index:2;}
.griditem .price,.griditem .o-price,.griditem .multi-currency,.griditem .popup-price-trends,.griditem .reference,.griditem .ww-light{float:left;}
#nav,#nav #nav-bd,#header #header-bd,.esrp-content{margin:0 auto;width:985px;}
.main_mini{clear:both;font-size:12px;line-height:20px;margin:5px auto;padding:0;width:980px;}
.micro{height:auto;margin:0 auto;width:980px;}
.griditem h2{-webkit-margin-after:.83em;-webkit-margin-before:.83em;-webkit-margin-end:0;-webkit-margin-start:0;display:block;}
.specialkey1{#max-height:52px;border-top:1px solid #DEDEDE;margin-bottom:15px;overflow:hidden;padding:10px 10px 0;width:980px;}
.specialkey1 dt{color:#606060;display:block;float:left;width:89px;}
.specialkey1 dd{float:left;width:871px;}
.specialkey1 dd a{float:left;height:18px;margin-bottom:8px;margin-right:30px;overflow:hidden;text-decoration:none;}
.secitem{line-height:28px;padding-left:15px;padding-right:15px;}
.secitemp{margin-bottom:10px;}
.secitem_p{border-right:0;height:32px;white-space:nowrap;}
.secitem_p a{border:1px solid #e6e6e6;color:#039;display:block;float:left;height:32px;line-height:32px;margin-bottom:2px;margin-right:8px;min-width:60px;padding:0 10px;text-align:center;}
.secitem_p a:hover{background:#4598D2;color:#fff;line-height:32px;}
.secitem dt{display:inline;float:left;text-align:right;width:90px;}
.secitem dd{display:inline;float:left;width:860px;}
.loadingtip{background:#fff url(/css/loading_tip.gif) center 50% no-repeat; min-height:280px;}